<h3>Range Datepicker</h3>
<input type="text"
  ngxDaterangepickerMd
  [(ngModel)]="selected"
  [showCustomRangeLabel]="true"
  [alwaysShowCalendars]="true"
  [ranges]="ranges"
  [linkedCalendars]="true"
  [showClearButton]="true"
  [showYearCalendar]="false"
  [autoApply]="true"
  (rangeClicked)="rangeClicked($event)"
  [locale]="locale"
  placeholder="Do dia - Ao dia">


  <h3>Single Datepicker</h3>

  <input type="text"
  ngxDaterangepickerMd
  [isInvalidDate]="isInvalidDate"
  [locale]="locale"
  [(ngModel)]="selected"
  [singleDatePicker]="true"
  [autoApply]="true"/>
